# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "malory"
version = "0.2.1"
authors = ["Denis Tsai <dt665m@gmail.com>"]
description = "A tool to benchmark Async Functions (Futures)\n"
keywords = ["async", "test", "bench", "benchmark"]
categories = ["development-tools"]
license = "MIT"
repository = "https://github.com/dt665m/malory-rs"
[dependencies.log]
version = "0.4"

[dependencies.tokio]
version = "1"
features = ["signal", "macros", "sync", "time", "rt-multi-thread"]
